<template>
  <div class="header-line border-bottom-1">
    <i class="fa fa-hand-o-right"></i>
    <i class="fa fa-heart"></i>
    <span v-text="dict.guess"></span>
    <i class="fa fa-hand-o-left"></i>
  </div>
</template>

<script>
import {dict} from '../store/dictionary'
export default {
  name: 'headerline',
  data () {
    return {
      dict: dict
    }
  }
}
</script>

<style scoped>
.header-line {
  text-align: center;
}
.header-line {
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  color: red;
  opacity: 0.6;
}
.header-line .fa {
  font-size: 18px;
}
</style>
